Bug 468585 - bti-006 is available
bti-006 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bti (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-26 09:09 EDT by fever
Modified: 2009-01-16 18:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-16 18:45:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-10-26 09:09:14 EDT
bti-006 is already available. Repo version is 005.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-11-25 23:15:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2008-12-29 17:31:42 EST
bti-007-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bti-007-1.fc10
Comment 3 Fedora Update System 2008-12-29 17:31:47 EST
bti-007-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bti-007-1.fc9
Comment 4 Fedora Update System 2008-12-30 18:49:36 EST
bti-007-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update bti'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11904
Comment 5 Fedora Update System 2008-12-30 18:55:17 EST
bti-007-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bti'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11951
Comment 6 Fedora Update System 2009-01-16 18:45:53 EST
bti-007-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-01-16 18:48:00 EST
bti-007-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.